@charset "utf-8";
/* CSS Document 後続共通css*/
/*基本レイアウト*/
/*本文マージン*/
.margin0 {
	margin-bottom: 0px !important;
}
.margin10 {
	margin-bottom: 10px !important;
}
.margin20 {
	margin-bottom: 20px !important;
}
.margin30 {
	margin-bottom: 30px !important;
}
.margin40 {
	margin-bottom: 40px !important;
}
.margin50 {
	margin-bottom: 50px !important;
}
.margin60 {
	margin-bottom: 60px !important;
}
.margin70 {
	margin-bottom: 70px !important;
}
.margin80 {
	margin-bottom: 80px !important;
}
.margin90 {
	margin-bottom: 90px !important;
}
.margin1em {
	margin-bottom: 1em !important;
}
.margin2em {
	margin-bottom: 2em !important;
}
.margin3em {
	margin-bottom: 3em !important;
}
.margin4em {
	margin-bottom: 4em !important;
}
.margin5em {
	margin-bottom: 5em !important;
}
.margin6em {
	margin-bottom: 6em !important;
}
.margin7em {
	margin-bottom: 7em !important;
}
.margin8em {
	margin-bottom: 8em !important;
}
.margin9em {
	margin-bottom: 9em !important;
}
/*本文内各種パーツ***********************/
/*章*/
section {
	padding: 56px 0;
}
section .inside {
	width: 1128px;
	margin: 0 auto;
}
section section {
	margin-bottom: 40px;
	padding: 0;
}
section section:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 1168px) {
	section .inside {
		width: 100%;
		padding-right: 24px;
		padding-left: 24px;
	}
}
/*段落*/
/*p {
	margin-bottom: 20px;
}
p:last-child {
	margin-bottom: 0 !important;
}
.last {
	margin-bottom: 0 !important;
}*/
.indent-1 {
	padding-left: 1em;
	text-indent: -1em;
}
/*見出し*/
h2 {
	font-weight: 700;
	font-size: 36px;
	line-height: 52px;
	color: var(--main, #008282);
	text-align: center;
	margin-bottom: 32px;
}
h3 {
	padding: 8px 16px;
	background-color: var(--main, #008282);
	color: var(--wht, #FFF);
	font-weight: 700;
	font-size: 24px;
	line-height: 36px;
}
h3 span {
	font-size: 20px;
	line-height: 28px;
}
h4 {
	display: flex;
	padding: 8px 0;
	align-items: center;
	gap: 10px;
	border-bottom: 2px solid var(--main, #008282);
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
}
h5 {
	font-weight: 700;
}
/*メインビジュアル*/
.mainvisual_waku {
	position: relative;
	width: 100%;
	/*max-width: 1440px;*/
	height: 636px;
	margin: 0 auto;
	background-image: url("../images/mv.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 1440px auto;
	background-size: 2400px auto;
}
@media (min-width: 2401px) {
.mainvisual_waku {
	background-size: 100% auto;
	}
}
.mainvisual {
	overflow: hidden;
}
.mainvisual img {
	width: 1440px;
	max-width: 1440px;
	height: 636px;
}
.mainvisual img {
	width: 100%;
	height: auto;
}
.mainvisual .mv_title {
	position: absolute;
	left: 50%;
	top: 40px;
	transform: translateX(-50%);
	width: 1128px;
	margin: 0 auto;
}
@media (max-width: 1128px) {
	.mainvisual .mv_title {
		width: 100%;
	}
}
.mainvisual img.title {
	width: 500px;
	height: auto;
	margin: 0 20px;
}
.mainvisual_waku .read {
	position: absolute;
	left: 50%;
	bottom: 32px;
	display: flex;
	width: 1128px;
	padding: 24px;
	flex-direction: column;
	align-items: center;
	gap: 24px;
	border-radius: 2px;
	background: rgba(255, 255, 255, 0.70);
	transform: translateX(-50%);
}
.mainvisual_waku .read .period_waku {
	display: flex;
	align-items: center;
	width: 100%;
	padding: 0 40px;
	padding: 0 3.5%;
	gap: 32px;
}
.mainvisual_waku .read .period {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 4px;
}
.mainvisual_waku .read .period .tit {
	width: 102.05px;
	height: 31.42px;
	background: #008282;
	clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
	color: var(--wht, #FFF);
	text-align: center;
}
.mainvisual_waku .read .period p {
	display: flex;
	width: 100%;
	padding: 0 16px 4px 16px;
	align-items: center;
	gap: 10px;
	border-bottom: 2px solid var(--main, #008282);
	font-size: 20px;
	font-weight: 700;
	line-height: 32px; /* 160% */
}
.mainvisual_waku .read p {
	color: var(--blk, #222);
	font-size: 18px;
	font-weight: 700;
	line-height: 32px; /* 177.778% */
}
@media screen and (max-width: 1168px) {
	.mainvisual_waku .read {
		width: 96vw;
		width: calc(100vw - 40px);
	}
}
/*お知らせ*/
#news_area {}
#news_area .inside {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
#news_area h2 {
	flex: 1;
	text-align: left;
	white-space: nowrap;
}
#news_area .news-list {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 8px;
	align-self: stretch;
	width: 850px;
	padding-left: 16px;
	border-left: 3px solid var(--main, #008282);
}
#news_area .news-list_inside {
	max-height: 280px;
	overflow-y: auto;
}
#news_area .news-list::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px; /* .itemの下余白との兼ね合い */
  background: linear-gradient(to bottom, transparent, white);
  pointer-events: none; /* 下にある文字を選択・クリックできるようにする */
}
#news_area .news-list .item {
	margin-bottom: 20px;/* グラデ高さとの兼ね合い */
}
#news_area .news-list .date {
	color: #696969;
	font-weight: 700;
}
/*公募概要*/
#outline_area {
	background: var(--cream, #FFF3DC);
}
#outline_area .inside {}
#outline_area h2 {}
#outline_area h3 {}
#outline_area .txt {
	padding: 24px;
	background: #FFF;
}
#outline_area p {}
/*ダウンロード*/
#material_area {
	background: var(--wht, #FFF);
}
#material_area .inside {}
#material_area h2 {}
#material_area p {
	margin-bottom: 32px;
	text-align: center;
}
#material_area .inside .btn_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 24px;
}
.btn-download {
	display: flex;
	width: 550px;
	width: calc(50% - 12px);
	padding: 24px 32px 24px 40px;
	justify-content: center;
	align-items: center;
	border-radius: 56px;
	border: 2px solid var(--main, #008282);
	background: var(--wht, #FFF);
	text-decoration: none;
	transition: all 0.3s ease;
}
.btn-download .txt {
	display: flex;
	width: 424px;
	width: 77%;
	flex-direction: column;
	align-items: center;
	flex-shrink: 0;
	gap: 8px;
	transition: all 0.3s ease;
}
.btn-download .tit {
	color: var(--main, #008282);
	font-size: 26px;
	font-weight: 700;
	line-height: 32px; /* 123.077% */
}
.btn-download .tit span {
	font-size: 18px;
}
.btn-download .date {
	font-size: 18px;
	color: var(--blk, #222);
	line-height: 1;
}
.btn-download .arr {
	color: var(--main, #008282);
	transition: all 0.3s ease;
}
.btn-download:focus-visible, .btn-download:hover {
	border: 2px solid var(--main, #008282);
	background: var(--main, #008282);
}
.btn-download:focus-visible *, .btn-download:hover * {
	color: #ffffff;
}
.btn-download.inactive {
	background: var(--gray, #CBCBCB);
	border: 2px solid var(--blk, #222);
	pointer-events: none;
	cursor: default;
}
.btn-download.inactive .tit {
	color: var(--blk, #222);
}
.btn-download.inactive  .arr {
	color: var(--blk, #222);
}
/*公募期間*/
#term_area {
	background: var(--cream, #FFF3DC);
}
#term_area .inside {}
#term_area h2 {}
#term_area h3 {}
#term_area .txt {
	padding: 24px;
	background: #FFF;
}
#term_area .section_s_waku {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#term_area .section_s {
	width: 49%;
	margin-bottom: 0;
}
/*申請*/
#application_area {
	background: var(--wht, #FFF);
}
#application_area .inside {}
#application_area h2 {}
#application_area h2 span {
	color: #5A5A5A;
}
#application_area h3 {
	display: flex;
	align-items: center;
	align-self: stretch;
	gap: 10px;
	padding: 8px 16px;
	background-color: var(--main, #008282);
	color: var(--wht, #FFF);
}
#application_area p {
	margin-top: 24px;
	margin-bottom: 40px;
}
#application_area p:has(+ p) {
	margin-bottom: 24px;
}
#application_area p + p {
	margin-bottom: 24px;
}
.btn-application {
	display: flex;
	width: 550px;
	margin: 32px auto 0 auto;
	padding: 24px 56px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 42px;
	border: 2px solid var(--blk, #222);
	background: var(--orange, #FF9763);
	color: var(--blk, #222);
	font-size: 24px;
	font-weight: 700;
	line-height: 36px; /* 150% */
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease;
}
.btn-application .new-window {
	position: relative;
	width: 24px;
	aspect-ratio: 1;
}
.btn-application:focus-visible, .btn-application:hover {
	background: var(--wht, #fff);
	color: var(--blk, #222);
}
.btn-application.inactive {
	background: var(--gray, #CBCBCB);
	pointer-events: none;
	cursor: default;
}
#application_area .attention {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 20px;
	align-self: stretch;
	margin-top: 32px;
	margin-bottom: 40px;
	padding: 24px;
	border: 1px solid var(--warning, #D60000);
	background: var(--cream, #FFF3DC);
}
#application_area .attention .tit {
	display: flex;
	color: var(--warning, #D60000);
	line-height: 1;
}
#application_area .attention ul {
	list-style: none;
	padding: 0;
}
#application_area .attention li {
	list-style: none;
	position: relative;
	padding-left: 15px;
}
#application_area .attention li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.5em;
	width: 10px;
	height: 10px;
	background-color: var(--warning, #D60000);
	border-radius: 50%;
}
/*お問い合わせ*/
#contact_area {
	background-color: var(--main, #008282);
	color: var(--wht, #FFF);
	text-align: center;
}
#contact_area .inside {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 32px;
	max-width: 100%;
	position: relative;
}
#contact_area h2 {
	margin-bottom: 0;
	color: var(--wht, #FFF);
}
#contact_area h3 {
	padding: 0;
}
.btn-contact {
	display: flex;
	width: 550px;
	padding: 24px 56px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 42px;
	border: 2px solid var(--blk, #222);
	background: var(--wht, #FFF);
	color: var(--blk, #222);
	font-size: 24px;
	font-weight: 700;
	line-height: 36px; /* 150% */
	text-decoration: none;
	cursor: pointer;
	transition: all 0.3s ease;
}
.btn-contact .new-window {
	position: relative;
	width: 24px;
	aspect-ratio: 1;
}
.btn-contact:focus-visible, .btn-contact:hover {
	border: 2px solid var(--blk, #222);
	background: var(--main, #008282);
	color: #ffffff;
}
/*個人情報保護*/
#privacy_area {
	background: var(--wht, #FFF);
}
#privacy_area .inside {}
#privacy_area section {
	display: flex;
	flex-direction: column;
	gap: 32px;
}
#privacy_area section .section {
	display: flex;
	flex-direction: column;
	gap: 16px;
	margin-bottom: 0;
}
#privacy_area section .section section {
	gap: 8px;
	margin-bottom: 0;
}
#privacy_area section ul {
	list-style: none;
	padding: 0;
}
#privacy_area section li {
	list-style: none;
	position: relative;
	padding-left: 15px;
}
#privacy_area section li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.5em;
	width: 10px;
	height: 10px;
	background-color: var(--blk, #222);
	border-radius: 50%;
}